How to install libwcat1 on Debian Unstable (Sid)